RelayAPI

Get newsletter lists/audiences for a newsletter account

GET
/v1/accounts/{id}/lists
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/accounts/string/lists"
{
  "data": [
    {
      "id": "string",
      "name": "string",
      "subscriber_count": 0
    }
  ]
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo